Subject: tools for cross-compilation

From: Ian Thompson <[email-masked]>
Date: Thu, 12 Apr 2001 12:22:40 -0700

Hi,

I'm having trouble finding the correct tools to cross-compile the 2.4
kernel.  I'm trying to build a custom mips little-endian target from a 
pc running redhat 7.0.  I was hoping to download/install the binaries 
listed in the howto (binutils-mipsel-linux-2.8.1-1.i386.rpm), but 
unfortunately I couldn't find them (not even on the oss.sgi.com site).
So, I downloaded all of the various gnu source trees trying to build 
the tools, and then couldn't find the mips patches...  arg!  could 
somebody point me in the right direction?

Thanks so much,
-ian

-- 
----------------------------------------
Ian Thompson           tel: 408.952.2023
Firmware Engineer      fax: 408.570.0910
Palmchip Corporation   www.palmchip.com